/*
Theme Name: Voyager Child theme
Theme URI: http://thehappybit.com
Template: voyager
Author: THBThemes
Author URI: http://thehappybit.com
Description: The ultimate geolocalized WordPress theme
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, location, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/

.thb-section-column-block-thb_accordion p {margin-top:15px;margin-bottom:15px;}
.thb-section-column-block-thb_accordion h2 {margin-bottom:20px;font-size: 220%;font-family: "Roboto Condensed","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
body.page-id-516 div.post.classic  {text-align:left;}
#thb-copyright span {float:right;}
#thb-copyright {width:90%;}
.thb-main-nav-wrapper .thb-social-icon {padding-left:20px;}